.t24_theme01{border:1px solid #2f2f2f;background-color:#828282;}
.t24_font01{font-size:15px;}                                        
.t24_floatleft{float:left;}
.t24_alignright{text-align:right;}
.t24_clear{clear:both;}
.t24_searchbox{padding:7px 0 0 7px;}
.t24_searchbox_footer{padding-left:18px;position:relative;text-align:center;top:-3px;}
.t24_btn_search{font-size:1.2em;}
.t24_fld_metric{width:37px;}
.t24_fld{margin-right:10px;}
.t24_fld_caption{display:block;margin-right:5px;margin-top:3px;}
table.t24_productlist{background-color:white;color:#333333;margin:20px 0;}
table td.t24_productlist_td{padding:5px 5px;text-align:left;vertical-align:top;}
table td.t24_productlist_td2{}
table td.t24_productlist_td4,table td.t24_productlist_td5{text-align:right;}
table tr.t24_productlist_dr{cursor:pointer;}
table tr.t24_productlist_dr:hover{background-color:#ddd;}
.nopad{padding:0 !important;}
table tr td img.t24_productlist_thumb{background-color:white;margin:0;padding:5px;width:80px;}
table td.t24_productlist_td2{width:100%;}
table td.t24_productlist_td4{white-space:nowrap;padding-left:20px;font-size:1.3em;}
.t24_style1{font-weight:bold;}
.t24_description{padding:3px 0;}
.t24_style2{color:orange;font-size:0.9em;}
#showmorebutton{padding-top:20px;clear:both;}
.t24_tyre_bdy{background-color:white;color:#333333;overflow:hidden;padding-bottom:10px;padding-top:10px;position:relative;}
.divproductimg{overflow:hidden;float:left;}
table.t24_tyre_attribs td{border:0 none white;padding:3px 5px 3px 0;}
.t24_tyre_data{float:left;margin-left:20px;width:95%;}
.t24_tyre_price{margin-top:0px;}
.t24_tyre_price_desc{margin-right:10px;}
.t24_tyre_price_value{font-size:25px;font-weight:bold;}
.prodpricehint1{color:#ccc;}
.t24_tyre_bdy .prodpricehint1{color:#999999;}
.prodpricehint1 a{color:#ccc;}
.t24_tyre_bdy .prodpricehint1 a{color:#999999;}
.art-button-wrapper.art-button{cursor:pointer;}
.t24_tyre_longtext{margin:20px 0;}
.fleft,div.brandlist .fleft{float:left;}
.fright,div.brandlist .fright{float:right;}
div.brandlist ul.unstyledul{list-style-type:none;overflow:hidden;}
div.brandlist ul.unstyledul li{height:48px;overflow:hidden;width:207px;}
div.brandlist ul.unstyledul li img{padding:0;margin:0;height:93px;width:165px;border:1px solid white;}
.rel{position:relative;width:165px;}
div.brandlist ul.unstyledul li img.zoom{bottom:0;height:17px;margin:0;padding:2px;position:absolute;right:-2px;width:19px;}
div.brandlist ul.unstyledul li div.carbrand-logo img{border:0 none;height:auto;width:79%;}
div.brandlist ul.unstyledul li.alloy div img{border:0 none;height:auto;width:auto;}
.year{padding-top:3px;color:gray;}
div.brandlist ul.unstyledul li .carbrand-name{padding-left:7px;padding-top:12px;}
.aligncenter{text-align:center;}
.nols{letter-spacing:0;}
.b{font-weight:bold;}
.smaller{font-size:0.8em;}
div.brandlist ul.unstyledul li.alloy:hover{background-color:#777;}
div.brandlist ul.unstyledul li.alloy a:hover{color:black;}
.alloy .price{font-size:12px;padding-right:5px;padding-top:7px;text-align:right;}
.alloy .desc{color:gray;font-size:13px;height:28px;padding-bottom:18px;padding-top:12px;}
.alloy:hover .desc{color:black;}
.cpg{float:left;padding-left:6px;padding-right:6px;}
.back,.fwd{float:left;}
hr{clear:both;}
.pimg{height:154px;width:auto;}
.art-article img.primg {border: 0 none;margin: 6px 50px 4px 0;max-width: 512px;  width: 100%;}
.t24_tyre_order{}
.mandesc{padding-top:32px;}
h2.fleft a,h2.fleft{margin-top:10px;text-decoration:none;}
.dim{height:26px; overflow:hidden;}
.divproductinbasketdesc{font-size:15px;padding-left:4px;padding-right:10px;padding-top:2px;}
div.small{display:block;font-size:11px;padding-left:20px;}
.art-post-body{padding-bottom:30px;}
.label{float:left;width:154px;}
.label img {height: auto;left: 332px;margin: 0;padding: 0;position: absolute;width: 80px; top: 17px}
.t24_productlist_td2 img{float:left;margin:0 8px 0 0;}
.t24_tyre_attrib_value img{margin:-5px 0 0;padding:0;}
.t24_tyre_longtext span{color:orange !important;}
.none{display:none;}
.w3{max-width:550px;}
.smimgs{clear:both;}
.tyre_search{float:left;}
.w100{width:100%;}
.sort{float:right;}
a.pntr{text-decoration:none !important;}
.noblts{margin:0 !important;padding:0 !important;}
.noblts li{background-image:none !important;padding:0 !important;margin:0 !important;}
.tyartcontent{background-color:white;text-align:center;width:100%;}
.carmodeltype{height:185px !important;}
.noul a{text-decoration:none !important;}
.divt24treepath{overflow:hidden;}
.t24treepathdivider{color:gray;}
.t24clear{clear:both;}
.brandlist ul li{background-image:none !important;}
.carbrand{height:16px;}
.diameters{width:100% !important;}
.brandlist h3{margin-bottom:0;}
.smimgs .highslide img{margin:0 !important;}
.art-blockheader .t {padding-right: 0 !important;}
.t24_priceHint{font-size:10px;}
.t24_tyresearch_caption{clear:both;float:left;width:30%;padding:3px 0;}
.t24_tyresearch_searchbutton{clear:both;}
ul.manufacturers li.fleft .t{padding:0;border:0 none;color:black;font-weight:normal;}
ul.manufacturers li.fleft{height:124px !important;margin:0 1% 1% 0 !important;padding:0;position:relative;width:15.6% !important;background-color:#FAFAFA;}
ul.manufacturers li.fleft.tops{height:150px !important;width:24% !important;}
ul.manufacturers li.fleft:hover{background-color:#808080;}
ul.manufacturers li.fleft:hover:after{background-color:#A6A6A6;border:1px solid #A0A0A0;border-radius:30px;box-shadow:0 0 30px white;content:"";display:block;height:30px;margin:auto;width:30px;}
ul.manufacturers li.fleft:hover .off{display:none;}
div.brandlist ul.unstyledul li div.carbrand-logo img{border:0 none;height:auto;width:auto;}
.carbrand-logo{height:90px;position:absolute;text-align:center;width:100%;}
.tops .carbrand-logo{height:130px;width:100%;}
.center{text-align:center;}
.carbrand-logos{height:90px;}
.tops .carbrand-logos{height:118px;}
ul.manufacturers .art-blockheader .l, ul.manufacturers .art-blockheader .r{background-image:none;height:auto;}
ul.manufacturers li.fleft:hover .t{color:white !important;}
ul.manufacturers table{width: 100% !important;}
ul.manufacturers table td{height: 90px !important;vertical-align:middle;border:0 none;text-align:center;}
ul.manufacturers .tops table td{height: 130px !important;}
.tecreplist{padding-bottom: 6px;}
.tecreplist > div {font-size:small;font-weight:bold;padding-bottom:4px;}
.tecrep{height:30px;}
.tecrep img{float:left;margin-right:6px;}
.tecrep .text{padding-top:1px;}
.t24_tyrehint{padding-top:5px; padding-bottom:5px; font-size:15px;}

/*SAFTEYCLICK SCHUTZKLICK*/
._s-desc {
    padding: 8px 0px 20px 25px !important;
    line-height: 18px !important;
}
._s-selection {
    padding: 0 !important;
    background-color: #ffffff !important;
}
._s-selection div label {
    float: left !important;
    margin-left: 4px !important;
    width: 95% !important;
    line-height: 18px !important;
}
._s-title {
    color: #f18200 !important;
    padding: 18px 0px 5px 25px !important;
    font: bold 15px Lato, sans-serif !important;
}
._s-title span {
    background: white !important;
    padding: 0px 8px 0px 10px !important;
    margin: 0 8px 0 0 !important;
    font: bold 13px lato, sans-serif !important;
    border: 1px solid #f19900 !important;
    border-radius: 2px !important;
    width: 5px !important;
    float: left !important;
}
div._s-yes {
    padding: 20px 20px 20px 25px !important;
    background-color: transparent !important;
}
span._s-i{
    color: #f18200 !important;
    font-weight: bold !important;
    border: 0 none !important;
}
._s-cont {
    border: none !important;
    margin-top: 10px !important;
}
._s-yes{
    border-top:1px solid #ddd !important;
}
div._s-yes._s-cf {
    padding-left: 0px !important;
}
input#_s-yes{
    margin-left: 5px !important;
}
div._s-terms {
    padding: 0 5px !important;
}
._s-cont .ordersummary table {
    border: none !important;
    border-collapse: collapse !important;
    margin-left: -5px !important;
}
table._s-prd {
    border: 0 !important;
}
table._s-prd td {
    border-width: 0 !important;
    border-bottom: 1pt solid #ddd !important;
}
._s-head {
    background-color: #f1f1f1 !important;
}
._s-cont .ordersummary td{
    border-bottom: 1px solid #dddddd !important;
}
span._s-pr {
    float: right !important;
    font-weight: bold !important;
    margin-right: 5px !important;
}
._s-cont .ordersummary td{
    padding: 6px 0 6px 0 !important;
    text-align: right !important;
}
/**/